<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Chaosfamily</author>
    <version>1.0.1</version>
    <iconFilename>icon_643R.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="frontloader" xmlFilename="643R.xml"/>
    </storeItems>
    <title>
        <de>JohnDeere 643R</de>
    </title>
    <description>
        <de>643R John Deere</de>
    </description>
	<multiplayer supported="true" /> 
</modDesc>
